def migrate(migrator, database, fake=False, **kwargs):
    """
    This is final accions for migration 115. For some reason,
     it does not work if executed in the same migration
    """
    permissions_model = migrator.orm["feature_management_permissions"]
    migrator.rename_field(permissions_model, "proactive_new", "proactive")


def rollback(migrator, database, fake=False, **kwargs):
    pass
